variable "org_id" {
  type = string
}

variable "user_id" {
  type = string
}

variable "name" {
  type    = string
  default = "argocd"
}

variable "domain" { type = string }
variable "jwt_profile_file" { type = string }

variable "argocd_service_domain" { type = string }

